get
https://api.rotowire.com/Basketball/CBB/DepthChart.php
Depth chart data showing positional rankings for college basketball players by team.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Nickname | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Link | string | |
Rank | string | |
Id | string | |
SportDataIOId | string |
Example Response
{
"Teams": [
{
"Name": "Air Force","Nickname": "Falcons",
"Players": [{"FirstName": "Wesley","LastName": "Celichowski","Position": "C","Link": "https://www.rotowire.com/cbasketball/player/wesley-celichowski-22955","Rank": "1","Id": "22955","SportDataIOId": "60033352"}],
"Id": "Air Force"
}
]
}